.sl-overlay {
    background: #000 !important;
}

.sl-wrapper .sl-counter,
.sl-wrapper .sl-close,
.sl-wrapper .sl-prev,
.sl-wrapper .sl-next {
    color: #fff !important;
}

form[name="groupbooking-form"],
form[name="groupbooking-form"] legend {
    color: #5c5c5c;
}

form[name="groupbooking-form"] .fa {
    color: #ffb201;
}

form[name="groupbooking-form"] .btn .fa {
    margin-right: 5px;
}

form[name="groupbooking-form"] label {
    font-weight: normal;
}

form[name="groupbooking-form"] .form-control.js-flatpickr[readonly] {
    background-color: #fff;
}

form[name="groupbooking-form"] .has-errors label {
    color: #e40000;
}

form[name="groupbooking-form"] .has-errors .displayerror label {
    font-size: 12px;
    font-weight: normal;
}

form[name="groupbooking-form"] input,
form[name="groupbooking-form"] select,
form[name="groupbooking-form"] textarea {
    border: 1px solid #ccc;
    border-radius: 3px;
}

form[name="groupbooking-form"] .has-errors input,
form[name="groupbooking-form"] .has-errors select,
form[name="groupbooking-form"] .has-errors textarea {
    border-color: #e40000;
}

form[name="groupbooking-form"] label.radio-inline {
    margin-right: 10px;
}

form[name="groupbooking-form"] .row-envelope {
    margin: 10px 0;
    background: #fff;
    padding: 10px;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 1px 0 rgb(60 64 67 / 10%), 0 1px 3px 1px rgb(60 64 67 / 20%);
    box-shadow: 0 1px 1px 0 rgb(60 64 67 / 10%), 0 1px 3px 1px rgb(60 64 67 / 20%);
}

form[name="groupbooking-form"] .row-envelope .col {
    margin-bottom: 10px;
}

form[name="groupbooking-form"] .row-envelope p {
    margin-bottom: 0;
}

@media (min-width: 768px) {
    form[name="groupbooking-form"] .row-envelope {
        display: flex;
        align-items: center;
    }

    form[name="groupbooking-form"] .row-envelope .col {
        float: none;
        margin-bottom: 0;
    }
}

form[name="groupbooking-form"] img.envelope-preview {
    display: inline-block;
    max-width: 200px;
    margin-right: 10px;
}

form[name="groupbooking-form"] .envelope-quantity button {
    color: #fff;
    background-color: #ffb201;
    border-color: transparent;
    border-radius: 3px;
    padding: 0;
    width: 42px;
    height: 42px;
}
form[name="groupbooking-form"] .envelope-quantity button span {
    color: #fff;
    width: 14px;
    font-size: 20px;
    text-align: center;
    vertical-align: middle;
}

form[name="groupbooking-form"] .envelope-quantity button:disabled {
    color: #5c5c5c;
    background-color: #fff;
    border-color: #5c5c5c;
    cursor: not-allowed;
    pointer-events: none;
}

form[name="groupbooking-form"] .envelope-quantity button:disabled span {
    color: #5c5c5c;
}

form[name="groupbooking-form"] .envelope-quantity strong {
    padding: 10px 8px;
}

form[name="groupbooking-form"] .envelope-quantity .envelope-quanitity-display {
    font-size: 1.25rem;
    padding: 10px 8px;
}

form[name="groupbooking-form"] .btn-preview {
    padding: 6px 16px;
    font-size: .875rem;
    line-height: 1.625rem;
    border-radius: 3px;
    color: #5c5c5c;
    background-color: #ffffff;
    border-color: transparent;
    -webkit-box-shadow: 0 1px 1px 0 rgb(60 64 67 / 10%), 0 1px 3px 1px rgb(60 64 67 / 20%);
    box-shadow: 0 1px 1px 0 rgb(60 64 67 / 10%), 0 1px 3px 1px rgb(60 64 67 / 20%);
    min-height: 30px;
    font-weight: 400;
}

form[name="groupbooking-form"] .btn-primary {
    color: #fff;
    background-color: #139df4;
    border: none;
    border-radius: 3px;
    min-height: 42px;
    line-height: 1.7;
    font-size: 1rem;
    padding: 6px 12px;
}

form[name="groupbooking-form"] .btn-primary:hover {
    background-color: #005388;
}
